{
  "schema_version": "1.4.0",
  "id": "GHSA-jpv3-m3h3-ph93",
  "modified": "2022-05-03T03:15:53Z",
  "published": "2022-05-03T03:15:53Z",
  "aliases": [
    "CVE-2006-1990"
  ],
  "details": "Integer overflow in the wordwrap function in string.c in PHP 4.4.2 and 5.1.2 might allow context-dependent attackers to execute arbitrary code via certain long arguments that cause a small buffer to be allocated, which triggers a heap-based buffer overflow in a memcpy function call, a different vulnerability than CVE-2002-1396.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-1990"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26001"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-683"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9696"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=304829"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2006/Nov/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2006-0549.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19803"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20052"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20222"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20269"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20676"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21031"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21050"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21125"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21135"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21252"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21564"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21723"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22225"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23155"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200605-08.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1015979"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-160.htm"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-175.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.infigo.hr/en/in_focus/advisories/INFIGO-2006-04-02"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:091"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:122"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_31_php.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0501.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0568.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/447866/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.turbolinux.com/security/2006/TLSA-2006-38.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-320-1"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-333A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1500"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4750"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-04-24T23:02:00Z"
  }
}